/* ----- General ----- */

a {
  text-decoration: none;
  /* white-space: nowrap; */
}

body {
	background: #CCCCCC;
}

.hide {
    display: none;
}

h1 {
    color: gray;
    text-align: left;
    font-family: sans-serif;
    font-weight: bold;
    font-size: 140%;
}

h1.title {
    font-size: 160%;
    padding-bottom: 0.5em;
    border-bottom: 1px solid black;
}

h2 {
    font-weight: bold;
    font-size: 120%;
    margin-top: 1.5em;
}

h3 {
    font-weight: normal;
    font-size: normal;
    text-decoration: underline;
}

h4 {
    font-weight: normal;
    font-size: normal;
}

em.name {
    font-weight: normal;
    font-size: normal;
    font-style: normal;
    text-decoration: underline;
    padding-left: 2em;
}


div {
    font-family: sans-serif;
}

div.imls {
    text-align: left;
    margin-left: 5em; 
}

div.ml {
    text-align: right;
    margin-right: 15%;
}

div img {
    border: 0px;
}

div.page {
    width: 100%;
}

div.navigation {
    margin-left: 6em;
}

div.content {
    background-color: white;
    color: black;
    border: 2px solid black;
    padding: 2em;
    width: 800px;
    margin-left: 4em;
    
}

div.authorization {
    margin-left: 5em;
}

div.footer {
    text-align: right;
    font-size: x-small;
    color: black;
}

div.toplink {
    text-align: right;
    font-size: x-small;
}

td.navigation, td.spacer {
    background: url(../images/mynavmiddle.gif) repeat-x;
    font: bold normal Arial, Helvetica, sans-serif;
    color: white;
    white-space: nowrap;
}

td.spacer {
    padding: 0em;
}

td.navigation a {
    font: bold small Arial, Helvetica, sans-serif;
    color: white;
}

ul.bylaws li {
    list-style-type: lower-alpha;
}

address {
    padding-bottom: 2em;
    font-style: normal;
}

td.link {
    vertical-align: top;    
}

td.indent {
    padding-left: 3em;
}

em.annotation {
    font-style: normal;
    font-size: x-small;
}

/* ----- VOTING ----- */

table.expiry {
  margin-left: 2em; 
}

table.expiry td {
  padding-left: 2em;
}

td.top_row {
  border-style: solid;
  border-width: 0px;
  border-top-width: medium;
  padding-top: 2em;
}

/* ----- PROCEEDINGS ----- */

table.proceedings {
  margin-left: 10%;
  margin-right: 10%;
  width: 70%;
}

tr.proc_2004_title {
  height: 4em;
  vertical-align: bottom;
  font-weight: bold;
}

tr.proc_2004_authors em {
  font-weight: normal;
  font-style: italic;
}

tr.proc_2005_authors {
  height: 5ex;
  vertical-align: top;
}

#menu {
	background: #EEEEEE;
	padding: 1em;
	margin: 0px;
}

span.menuitem {
	padding: 1em;
	width: 100%;
	margin: 0px;
}

span.menuitem:hover {
	border-bottom: 1px solid white;
	background: white;
}

#nav {
	padding: 5px;
	/* border-bottom: 1px solid gray; */
	font-size: 80%;
}

#nav ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li{
	display: inline;
	margin: 0;
	padding: 0;
}

#container
{
	width: 80%;
	margin: 10px auto;
	background-color: #fff;
	color: #333;
	border: 1px solid gray;
	line-height: 130%;
}

#colophon
{
	width: 80%;
	margin: 10px auto;
	line-height: 130%;
	font-size: 80%;
	color: gray;
}

#colophon div
{
	padding-left: 10px;
}

#top
{
	padding: .5em;
	background-color: #CCCCCC;
	/*border-bottom: 1px solid gray;*/
	height: auto;
}

#top span {
	font-size: 200%;
}

#top h1
{
	padding: 0;
	margin: 0;
}

#leftnav
{
	float: left;
	width: 180px;
	margin: 0;
	padding: 1em;
	font-size: 80%;
}

#leftnav ul
{
	list-style-type: none;
	padding: 0;
	margin: 1em;
}

#leftnav li
{
	display: block;
	/*border-top: 1px solid gray;*/
	border-bottom: 1px solid gray;
}

#leftnav li a
{
	/*margin-left: 1em;*/
	text-decoration: none;
}

#leftnav li:hover
{
	background: #CFC;
}

#leftnav p
{
	margin: 0 0 1em 0;
}

#content
{
	margin-left: 200px;
	border-left: 1px solid gray;
	padding: 1em;
	/*max-width: 36em;*/
}

#fullContent
{
	padding: 1em;
}

#content h2 { margin: 0 0 .5em 0; }

dt {
	margin-top: 1em;
	font-weight: bold;
}

dt a {
	font-weight: normal;
}

#international-conferences-on-machine-learning dd {
	font-style: italic;
}


li {
	list-style: square inside;
}

#footer
{
	clear: both;
	margin: 0;
	padding: .5em;
	color: #333;
	background-color: #EEEEEE;
}
